<div class="card col-lg-3 m-lg-3 col-md-5 m-md-2 col-sm-12 m-1">
    <div class="card-body">
        <h5 class="card-title">{{ subscription.name }}</h5>
        <p class="card-text">Liste der letzten Zahlungen.</p>
        <a href="{{ path('detailSubscription', {'id': subscription.id }) }}" class="btn btn-primary">Detail</a>
    </div>
</div>